/**
 * MOD AHD 17/06/2018
 */

#oos_customer_email {
    width: 40%;
    display: inline-block;
    margin-top: 0px!important;
}

#totshowmailalerts_link {
    display: inline-block;
    margin-top: 0px!important;
}

#all-events,
.event-detail-heading,
#module-eventsmanager-events .breadcrumb a {
    color: #000!important;
}

#mobile-header .m-nav-btn {
    color: #fff!important;
}

#mobile-header .col-mobile-menu-dropdown .m-nav-btn {
    color: #fff;
    vertical-align: middle;
}

#mobile-header-menu-close {
    display: none;
    position: absolute;
    z-index: 99999999;
    width: 100%;
    background-color: #000;
}

#iqitmegamenu-mobile {
    margin-top: 0px;
}

#mobile-btn-menu-close {
    width: 35px;
    height: 35px;
    font-weight: bold!important;
    padding: 5px;
    margin-left: 14px;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding-top: 9px;
    border: solid 1px #ccc;
}

#_mobile_iqitmegamenu-mobile {
    width: 100%;
    height: 100vh;
    position: fixed!important;
    top: 0;
    left: 0;
    z-index: 99999;
    overflow-y: scroll!important;
    display: block;
    background-color: #fff!important;
}

#mobile-header .logo {
    margin-top: -16px!important;
}

#mobile-header .col-mobile-menu-dropdown .m-nav-btn i {
    font-size: 25px!important;
}

.ahd_advertising {
    display: block;
}

.ahd_advertising img {
    width: 100%;
}

.elementor-element.elementor-element-9j76v7l .elementor-button .elementor-align-icon-right,
.elementor-element.elementor-element-5d5i2ov .elementor-button .elementor-align-icon-right,
.elementor-element.elementor-element-uq1sn1x .elementor-button .elementor-align-icon-right,
.elementor-element.elementor-element-q53xiz9 .elementor-button .elementor-align-icon-right {
    margin-left: 5px!important;
}

.elementor-align-center .elementor-button {
    min-width: 228px!important;
}

.stuck_custom_logo {
    display: none!important;
}

.stuck-menu .stuck_custom_logo {
    display: inline-block!important;
}

.estimateddelivery div {
    background-color: #fff!important;
}

@media screen and (max-width: 992px) {
    #oos_customer_email,
    #totshowmailalerts_link {
        width: 100%!important;
    }
}


/* Ocultar etiquetas promoción y nuevo de Prestashop */

.product-flags .product-flag {
    display: none;
}


/* Ocultar todas las etiquetas de la ficha de producto */

#product .seosa_product_label {
    display: none !important;
}


/* Cambiar estilos a Botón Avísame del listado de productos */

.product-add-cart a.btn-product-list {
    background: #353537;
    color: #ffffff;
}

.ws_features table {
    margin-bottom: 60px;
}

.crossselling-products .discount {
    display: none;
}

.advertising-block {
    margin-bottom: 30px;
}

.advertising-block img {
    border: 1px solid #e2e2e2;
}

.product-description .rte-content {
    text-align: justify;
}

.icecat-specs {
    padding-top: 20px;
}

.card {
    margin-top: 20px;
}

.card .card-header {
    background: black;
    color: #FFF;
    text-align: left;
    vertical-align: middle;
}

.card-body .row {
    font-size: 11px;
    border-bottom: 1px solid #f2f2f2;
    margin-left: 0;
    margin-right: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}

.card-body .col {
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

.card-body .col-4 {
    font-weight: bold;
    word-wrap: break-word;
}


/*Llevar al custom cuando dejen de tocar*/
div[data-name="con-stock-en-tienda"] i.fa.fa-search.lupa,
div[data-name="en-stock"] i.fa.fa-search.lupa {display: none;} 

/*.cbp-vertical-on-top #cbp-hrmenu1-ul {
    z-index: 20!important;
    box-shadow: 5px 10px 12px 0px rgb(74 63 63 / 15%);
}
.cbp-hrmenu .cbp-hrsub-inner, .cbp-hrmenu ul.cbp-hrsub-level2 {
    background: #fff;
    border: none 1px #37a625;
    box-shadow: 5px 10px 12px 0px rgb(74 63 63 / 15%)!important;
}*/
#cbp-hrmenu1 ul#cbp-hrmenu1-ul>li div.cbp-hrsub .cbp-menu-column-inner>ul>li>a {
    color: black!important;
    font-size: 16px;
    padding: 0;
}